alias_of:
  link: artist/620
  names:
    en: Mitsuhiro Kaneda
    ja: 金田充弘
birthdate: '1974-04-29'
birthplace: Tokyo, Japan
discography:
- catalog: WDCD-0036
  date: '2011-11-06'
  link: album/29778
  reprint: false
  roles:
  - Arranger
  titles:
    en: UMEMOTO ~He Lives Here~
    ja: UMEMOTO ~He Lives Here~
    ja-latn: UMEMOTO ~He Lives Here~
  type: doujin
featured_on: []
info:
  Birthdate: Apr 29, 1974
  Birthplace: Tokyo, Japan
  Bloodtype: O
  Credited works: 1 albums in database
  Credits: 1 arranger
  Education: School of Engineering, Tokyo Institute of Technology
link: artist/75831
meta:
  added_date: 2025-10-08T17:43
  edited_date: 2025-10-08T17:43
  fetched_date: 2025-12-06T16:41
  ttl: 86400
  visitors: 46
name: pyoy
name_real: ぴょい
notes: Composer at Basiscape. Formerly at Sony Computer Entertainment and OPUS.
picture_full: https://media.vgm.io/artists/02/620/620-1740601011.png
picture_small: https://thumb-media.vgm.io/artists/02/620/620-1740601011.png
sex: male
twitter_names:
- pyoyoy
type: Alias
vgmdb_link: https://vgmdb.net/artist/75831?perpage=99999
websites: {}
